spark-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@apache.org
Subject spark git commit: [SPARK-6341][mllib] Upgrade breeze from 0.11.1 to 0.11.2
Date Fri, 27 Mar 2015 07:15:13 GMT
Repository: spark
Updated Branches:
  refs/heads/master 49d2ec63e -> f43a61031


[SPARK-6341][mllib] Upgrade breeze from 0.11.1 to 0.11.2

There are any bugs of breeze's SparseVector at 0.11.1. You know, Spark 1.3 depends on breeze
0.11.1. So I think we should upgrade it to 0.11.2.
https://issues.apache.org/jira/browse/SPARK-6341

And thanks you for your great cooperation, David Hall(dlwh)

Author: Yu ISHIKAWA <yuu.ishikawa@gmail.com>

Closes #5222 from yu-iskw/upgrade-breeze and squashes the following commits:

ad8a688 [Yu ISHIKAWA] Upgrade breeze from 0.11.1 to 0.11.2 because of a bug of SparseVector.
Thanks you for your great cooperation, David Hall(@dlwh)


Project: http://git-wip-us.apache.org/repos/asf/spark/repo
Commit: http://git-wip-us.apache.org/repos/asf/spark/commit/f43a6103
Tree: http://git-wip-us.apache.org/repos/asf/spark/tree/f43a6103
Diff: http://git-wip-us.apache.org/repos/asf/spark/diff/f43a6103

Branch: refs/heads/master
Commit: f43a61031fd7d9d4fab3d8ac584e7b4c7c5e1035
Parents: 49d2ec6
Author: Yu ISHIKAWA <yuu.ishikawa@gmail.com>
Authored: Fri Mar 27 00:15:02 2015 -0700
Committer: Xiangrui Meng <meng@databricks.com>
Committed: Fri Mar 27 00:15:02 2015 -0700

----------------------------------------------------------------------
 mllib/pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/spark/blob/f43a6103/mllib/pom.xml
----------------------------------------------------------------------
diff --git a/mllib/pom.xml b/mllib/pom.xml
index 4c18354..5dfab36 100644
--- a/mllib/pom.xml
+++ b/mllib/pom.xml
@@ -64,7 +64,7 @@
     <dependency>
       <groupId>org.scalanlp</groupId>
       <artifactId>breeze_${scala.binary.version}</artifactId>
-      <version>0.11.1</version>
+      <version>0.11.2</version>
       <exclusions>
         <!-- This is included as a compile-scoped dependency by jtransforms, which is
              a dependency of breeze. -->


---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@spark.apache.org
For additional commands, e-mail: commits-help@spark.apache.org


Mime
View raw message